vdr-plugin-dummydevice (2.0.0-2yavdr24~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 17 Jun 2019 16:38:33 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr23~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Wed, 29 May 2019 09:40:04 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr22~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Wed, 20 Mar 2019 12:45:47 +0100

vdr-plugin-dummydevice (2.0.0-2yavdr21~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sat, 16 Mar 2019 10:39:05 +0100

vdr-plugin-dummydevice (2.0.0-2yavdr20~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 11 Mar 2019 14:38:24 +0100

vdr-plugin-dummydevice (2.0.0-2yavdr19~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 15 Apr 2018 14:06:43 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr18~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 15 Apr 2018 13:11:54 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr17~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 15 Apr 2018 13:02:37 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr16~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 15 Apr 2018 12:38:14 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr15~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sat, 14 Apr 2018 15:24:46 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr14~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 09 Apr 2018 06:39:47 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr13~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Tue, 03 Apr 2018 09:14:15 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr12~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 19 Mar 2018 07:34:34 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr11~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 18 Mar 2018 16:50:09 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr11~bionic) bionic; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 30 Nov 2017 14:00:27 +0000

vdr-plugin-dummydevice (2.0.0-2yavdr11~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Fri, 30 Jun 2017 19:08:20 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr10~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 12 Jun 2017 11:41:48 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr9~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 11 Jun 2017 22:29:22 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr8~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Tue, 06 Jun 2017 11:48:38 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr7~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 04 Jun 2017 13:35:41 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr6~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 29 May 2017 11:14:50 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr5~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 25 May 2017 22:33:57 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr4~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 25 May 2017 21:51:50 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr4~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 08 May 2017 10:02:06 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr3~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 01 May 2017 08:34:34 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr2~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 01 May 2017 08:20:04 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr1~xenial) xenial; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Sun, 30 Apr 2017 19:46:59 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr1~xenial) xenial; urgency=medium

  * rebuild for xenial

 -- Alexander Grothe <seahawk1986@gmx.de>  Fri, 14 Apr 2017 15:37:41 +0200

vdr-plugin-dummydevice (2.0.0-2yavdr0) trusty; urgency=medium

  * add patch for cDevice::DeviceName override

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 14 Feb 2016 13:23:37 +0100

vdr-plugin-dummydevice (2.0.0-1yavdr2) trusty; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Mon, 21 Dec 2015 20:18:38 +0100

vdr-plugin-dummydevice (2.0.0-1yavdr1) trusty; urgency=medium

  * automatic rebuild

 -- Alexander Grothe <seahawk1986@gmx.de>  Mon, 25 May 2015 17:36:05 +0200

vdr-plugin-dummydevice (2.0.0-1yavdr0~trustyubuntu1) trusty; urgency=medium

  * add pkg-config dependency 

 -- Alexander Grothe <seahawk1986@gmx.de>  Tue, 28 Apr 2015 13:14:02 +0200

vdr-plugin-dummydevice (2.0.0-0yavdr0~trusty) trusty; urgency=medium

  * new upstream version 

 -- Alexander Grothe <seahawk1986@gmx.de>  Tue, 28 Apr 2015 12:57:34 +0200

vdr-plugin-dummydevice (1.0.3-1yavdr0~trusty) trusty; urgency=medium

  * rework debian dir 

 -- Alexander Grothe <seahawk1986@gmx.de>  Thu, 23 Apr 2015 15:19:06 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr32~trusty) trusty; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Fri, 03 Apr 2015 15:16:36 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr31~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Fri, 20 Feb 2015 11:10:23 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr30~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Thu, 12 Feb 2015 00:30:30 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr29~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 08 Feb 2015 16:13:32 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr28~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 01 Feb 2015 16:12:59 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr27~trusty) trusty; urgency=medium

  * automatic rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 18 Jan 2015 16:31:27 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr26~trusty) trusty; urgency=medium

  * rebuild for trusty thar

 -- Alexander Grothe <seahawk1986@hotmail.com>  Sat, 05 Apr 2014 14:27:35 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr25~precise) precise; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Wed, 02 Apr 2014 22:00:28 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr23~precise) precise; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Sun, 23 Mar 2014 15:54:45 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr22~precise) precise; urgency=medium

  * automatic rebuild

 -- yavdr package builder <release@yavdr.org>  Sat, 26 Oct 2013 10:33:18 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr21~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Thu, 12 Sep 2013 13:02:45 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr20~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Fri, 12 Jul 2013 00:56:49 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr19~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 23 Jun 2013 10:20:39 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr18~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Tue, 02 Apr 2013 19:45:41 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr17~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 17 Mar 2013 15:45:55 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr16~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Thu, 14 Mar 2013 00:57:23 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr14~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 13 Mar 2013 21:46:53 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr13~precise) precise; urgency=high

  * Rebuild for yaVDR64 0.6.0alpha

 -- Frank Neumann <fnu@yavdr.org>  Sun, 10 Mar 2013 21:17:40 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr12~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sun, 09 Dec 2012 19:22:10 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr11~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 05 Dec 2012 21:02:16 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr10~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Sat, 01 Dec 2012 15:49:55 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr9~precise) precise; urgency=medium

  * rebuild

 -- Lars Hanisch <dvb@flensrocker.de>  Wed, 21 Nov 2012 20:00:44 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr8~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Wed, 21 Nov 2012 07:33:11 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr7~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 11 Oct 2012 11:13:49 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr6~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Sun, 25 Mar 2012 22:20:55 +0200

vdr-plugin-dummydevice (1.0.3-0yavdr5~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 15 Mar 2012 10:12:53 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr4~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Tue, 13 Mar 2012 19:11:31 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr3~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 23 Feb 2012 08:55:35 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr2~precise) precise; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Mon, 13 Feb 2012 20:02:02 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr2~oneiric) oneiric; urgency=medium

  * rebuild

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 29 Dec 2011 11:06:19 +0100

vdr-plugin-dummydevice (1.0.3-0yavdr1~oneiric) oneiric; urgency=medium

  * New upstream Release
  * Removed dummyosd.patch and makefile-fpic.patch (upstream)

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Thu, 03 Nov 2011 08:26:51 +0200

vdr-plugin-dummydevice (1.0.2-42yavdr0~oneiric) oneiric; urgency=medium

  * Bumped standards version to 3.9.2
  * Switched to debhelper 7 and dropped cdbs
  * Build-depend on vdr-dev >= 1.7.18
  * added dummyosd.patch https://github.com/flensrocker/vdr-plugin-dummydevice

 -- Holger Schvestka <hotzenplotz5@gmx.de>  Mon, 17 Oct 2011 08:00:36 +0200

vdr-plugin-dummydevice (1.0.2-15) experimental; urgency=low

  * Release for vdrdevel 1.7.6
  * Added Tobias Grimm and myself to Uploaders
  * Updated debian/copyright to our new format
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:10:49 +0200

vdr-plugin-dummydevice (1.0.2-14) experimental; urgency=low

  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 25 Jul 2008 19:24:17 +0200

vdr-plugin-dummydevice (1.0.2-13) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 12:52:53 +0200

vdr-plugin-dummydevice (1.0.2-12) experimental; urgency=low

  * Build-depend on vdr-dev (>= 1.6.0)
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

 -- Tobias Grimm <tg@e-tobi.net>  Thu, 03 Apr 2008 23:32:46 +0200

vdr-plugin-dummydevice (1.0.2-11) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:07:37 +0100

vdr-plugin-dummydevice (1.0.2-10) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:29 +0100

vdr-plugin-dummydevice (1.0.2-9) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:14 +0100

vdr-plugin-dummydevice (1.0.2-8) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:08 +0100

vdr-plugin-dummydevice (1.0.2-7) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:50:50 +0200

vdr-plugin-dummydevice (1.0.2-6) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:01 +0200

vdr-plugin-dummydevice (1.0.2-5) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:08:55 +0200

vdr-plugin-dummydevice (1.0.2-4) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:09 +0200

vdr-plugin-dummydevice (1.0.2-3) unstable; urgency=low

  * New version to force update with new VDR package release

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  8 Jul 2007 21:34:17 +0200

vdr-plugin-dummydevice (1.0.2-1) unstable; urgency=low

  * Initial release

 -- Peter Siering <ps@ctmagazin.de>  Thu, 21 Jun 2007 00:11:52 +0200

